RubyGems Navigation menu

paperclip-av-transcoder 0.6.4

Audio/Video Transcoder for Paperclip using FFMPEG/Avconv

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.6.4 - April 09, 2015 (144 KB)
  2. 0.6.3 - March 11, 2015 (144 KB)
  3. 0.6.2 - October 07, 2014 (144 KB)
  4. 0.6.0 - September 13, 2014 (144 KB)
  5. 0.5.0 - September 13, 2014 (143 KB)
Show all versions (7 total)

Runtime Dependencies (2):

av ~> 0.9.0
paperclip >= 2.5.2

Development Dependencies (6):

bundler ~> 1.6
coveralls >= 0
rails >= 4.0.0
rake >= 0
rspec ~> 3.0.0
sqlite3 >= 0

Owners:

Authors:

  • Omar Abdel-Wahab

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 1,528,978

For this version 1,491,871

License:

MIT

Required Ruby Version: >= 0

Links: